/*
  This is a "Solution Style" tsconfig.json file, and is used by editors and TypeScript’s language server to improve development experience.
  It is not intended to be used to perform a compilation.

  To learn more about this file see: https://angular.io/config/solution-tsconfig.
*/
{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./app",
    "types": []
  },
  "files": [
    "src/polyfills.ts",
    "src/main.ts",
    "src/app/app.d.ts"
  ],
  "include": [
    "src/**/*.d.ts"
  ]
}